/* (A) LIST STYLES */
.slist {
  list-style: none;
  padding: 0;
  margin: 0;
}
.slist div.draggable {
	/*
  margin: 10px;
  padding: 15px;
  border: 1px solid #dfdfdf;
  background: #f5f5f5;
  */
}

/* (B) DRAG-AND-DROP HINT */
.slist div.hint {
	/*
	border: 1px solid #ffc49a;
	background: #feffb4;
	*/
	opacity: 0.6;
}
.slist div.active {
	/**/
	border: 1px solid #4856fd;
	background: #a5acff;
	
	opacity: 0.8;
}


.slist div.toDrag {
	background: #feffb4;
}

/* (X) DOES NOT MATTER */
/*
* {
  font-family: arial, sans-serif;
  box-sizing: border-box;
}
*/

.pressInterlineTop {
	text-align: center;
	background-color: #1475ee;
	height: 20px;
	opacity: 0.6;
}

.pressInterlineBottom {
	text-align: center;
	background-color: #1475ee;
	height: 20px;
	opacity: 0.6;
}

.secInterlineTop {
	text-align: center;
	background-color: #1475ee;
	height: 15px;
	opacity: 0.6;
}

.secInterlineBottom {
	text-align: center;
	background-color: #1475ee;
	height: 15px;
	opacity: 0.6;
}

